IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_FORMA_PGTO_EST_PROD_PRECO_CONV_PROD_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_FORMA_PGTO_EST_PROD_PRECO_CONV_PROD_TENTACLE;
    END;
GO
CREATE VIEW V_EST_FORMA_PGTO_EST_PROD_PRECO_CONV_PROD_TENTACLE
AS
     SELECT CD_EMP,
            CD_FRM_PGTO,
            CD_CTR
     FROM EST_FORMA_PGTO_EST_PROD_PRECO_CONV_PROD;